/* GLOBAL PAGE LAYOUT ELEMENTS - for YB - main.css*/
:root {
/* https://css-tricks.com/theming-with-variables-globals-and-locals/ */
  --main-bg-color: #fddc21;
  --main-other-color: #fff9df;
  --main-another-color: #BF9900; /* It's dark, for text */
  --main-dark-color: #5f4c00; /* another color to try for text */
  background-color: #fff;
}
body {
  box-sizing: border-box;
  padding: 0px;
  font-family: verdana, arial, helvetica, sans-serif;
}

*, *:before, *:after {
  box-sizing: inherit;
}

/* automatically clear the next sibling after a floating element */
.floating + * {
  clear: left;
}

img {
  max-width: 100%;
}

/* some defaults to start with */
h1, h2, h3, p {
  margin: 8px 12px 8px 12px;
}

/* Outer bounding box for all pages */
.frame {
  background-color: #fc0; /* yellow */
  outline: 12px solid #fc0;
  margin: 0px auto 0px auto;
  padding: 0;
  width: 957px;
  /* width: 90vw; */
}

/* Thin brown border only used on index page */
.inframe {
   border: 1px solid #c90;
   border-radius: 5px;
   margin: 4px 0px;
   padding: 5px;
}

.cdframe {
  border: 4px solid #960;
  border-radius: 5px;
  background-color: #fff;
  margin: 0px 2px 10px 2px;
  padding: 0px 8px 0px 8px;
}

.dvdframe {
  border: 4px solid #960;
  border-radius: 5px;
  background-color: #fff;
  margin: 0px 2px 10px 2px;
  padding: 0px 8px 0px 8px;
}

/***************************** Navigation *************************************/
/* .nav {/* top and bottom navigation */
nav.topMenu ul {
  display: flex;
  text-align: center;
  list-style: none;
  padding-left: .2em;
}

nav.topMenu li {
  margin: auto;
}

a:link { color: #986C4A;}
a:visited { color: #614A3A }
a:active { color: #F7EACD }
a:hover { color: #1E1812 }
.mainnavOn {
  text-decoration: none;
  pointer-events: none;
  cursor: default;
}

.nav span {
  display: inline-block;
}

/****************************** CD Pages ***************************************/
.linktr {
  /* font-size:125%; */
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

/* also used on DVD page.  Needs editing */
.cd-center {
  display: flex;
  justify-content: center;
}

.cd-center table,th,tr,td {
  border: 1px dotted #eee;
  text-align: center;
}

iframe.cd-center { /* Shaolin Temple Warriors */
  background-image: url('/images/shaolin.jpg');
  }

/* on the CD page */
td.cd {
  color: #960;
}
h1.cd { /* Svadharma, etc. */
  color: #960;
}
h2.cd {
  color: #960;
  /* display: inline; */
  font-size: 150%;
}
section#compositions h2 {
  color: #960; /* brown */
}

section#compositions h2 p:first-child { /* not working for compostions of svadharma */
  margin: 0px 12px 12px 12px;
}

/*  ****** Added for the CD page ****** ..*/
.cdcovers { /* for horizontal display */
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-align: center;
}
.cdcovers img {
  margin: 10px;
}
.cdcovers figcaption{
  color: #960;
}
.cdcovers p {
  text-align: left;
}

.cdwrapper {
/* CD covers on cds.tpl */
  display: grid;
  grid-template-columns: 200px 1fr;
  grid-template-rows: 50px 110px auto;
  grid-gap: 20px;
}

.cdwrapper figure figcaption {
  color: #960;
}

.cd-desc1 {
  grid-row-start: 1;
  grid-column-start: 2;
}

.cd-desc2 {
  grid-row-start: 2;
  grid-column-start: 2;
}

.dumbek {
  grid-row-start: 2;
  grid-column-start: 2;
}

/* for DVD page */
.empty-mind {
  display: flex;
  flex-wrap: wrap;
  margin-left: 1em;
}
.empty-mind img {
  margin: .2em;
}
/* end - DVD page */

h3.inner {
  display: inline;
  grid-row-start: 1;
  grid-column-end: 2;
}

.p2 {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
}

/* **************************  Instrument Pages *******************************/
.instrumentframe {
  border: 4px solid #809900;
  border-radius: 5px;
  background-color: #fff;
  margin: 0px 2px 0px 2px;
  padding: 0px 10px 0px 10px;
}
.ininstrumentframe {
  border: 1px solid #cc0;
  background-color: #fff;
  margin: 0px 2px 2px 0px;
  padding: 5px;
}
h1.instrument { /* for index page only? */
  color: #890; /* green */
}
.instrument-image { /* also used for CD images */
  padding: 4px;
  float: right;
}
div.instrumentframe a:link {
  color: #890;
}
div.instrumentframe a:visited {
  color: #cc0;
}
div.instrumentframe a:hover {
  color: #fff;
  background-color: #890;
}

/* **************************  Studio Page ************************************/
div.studioframe a:link { /* should not include the h1 on the main page */
  color: #A52A2A;
}
div.studioframe a:visited {
  color: #CE1818;
}
div.studioframe a:hover {
  color: #fff;
  background-color: #A52A2A;
}
.studioframe {
  border: 4px solid #A52A2A;
  border-radius: 5px;
  background-color: #fff;
  margin: 0px 2px 5px 2px;
  padding: 5px;
}
h1,h2.studioframe {
  color: #A52a2a;
}
.cdframe a:link {
  color: #960;
}
.cdframe a:visited {
  color: #c90;
}
.cdframe a:hover {
  color: #fff;
  background-color: #960;
}
/* thin border */
.incdframe, .indvdframe {
  border: 1px solid #c90;
  border-radius: 5px;
  background-color: #fff;
  margin: 2px 0px 2px 0px;
  padding: 5px;
 }
.instudioframe {
  border: 1px solid #CE1818;
  border-radius: 5px;
  background-color: #fff;
  margin: 0px 0px 0px 0px;
  padding: 5px;
  text-align: left;
}

/************************* MISCELLANEOUS **************************************/

/* just testing */
blockquote {
  font-family: serif;
  font-style: italic;
  background: #f9f9f9;
  background-clip: padding-box;
  margin: 1.5em 10px 0 0;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 2em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 2em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.4em;
}

blockquote cite.credit {
  display: inline;
}

q:before {
  content: "\201C";
}
q:after {
  content: "\201D";
}
cite.credit {
  display: inline;
  padding: .1em;
  font-size: smaller;
  color: rgb( 204,153, 0 );
}
 /************************* Download Page *************************************/
.playtime {
  display: inline;
  font-size: 150%;
  color:rgb( 120, 120, 120 );
}

h1, h2, h3.instrument {
  color: #890;
}

/*************************************************** Order page ***************************************************/

table.order {
  margin: 0 2em 0 2em;
  border-collapse: collapse;
  table-layout: auto;
}
tr.toprow {
  font-style: italic;
  text-align: left;
}
table.order td {
  padding: 0.25rem 1rem;
  border: 1px dotted #eee;
  text-align: left;
}
caption {
  text-align: justify; /* For Edge */
  text-align-last: left;
}
/* not working */
.incdframe table.order {
  text-align: left;
  margin: auto;
}

/*************************************************** CD Pages ***************************************************/
img.cd-cover {
  padding: 4px 6px;
  float: right;
 }
p.cd-text {
  padding-left: 12px;
}
.cd-desc {
  font-size:larger;
  line-height: 110%;
}
.soundtable { /* Displays a list of the tracks */
  border-top: 6em;
  width: auto;
  text-align: left;
  margin: 0px auto 5px auto;
}
td.soundtable {
  text-align: left;
}
p.samples { /* front page */
 font-weight: lighter;
 text-align: center;
 /* also on the download page   --- check on this*/
}

/* not used? */
/* used on clarinets.tpl */
.imgfloat {
  float: right;
  display: flow-root;
}
form { /* add to cart, view cart */
  display: inline-block;
  margin: auto;
}
div.cartbutton {
  display: flex;
  justify-content: center;
}
nav span img.fb-link { /* bottom menu */
  vertical-align: text-bottom;
  padding-top: .1em;
}
.top { /* about us  */
  display: flex;
  justify-content: right;
}
/* https://perishablepress.com/better-clearfix/ */
.box:before, .box:after {
 content: ''; display: table; clear: both;
  }

div.soundtable, div.cartbutton { /* display a list of the tracks */
  padding: 1em 0 1em 0 ;
}
.incdframe#innerpeace h3 { /* musicians page */
  margin-left: .8em;
  margin-bottom: 0;
}
div.played-on { /* about_us */
  padding: 0 1.5em;
}
/* for 404 page */
div.frame nav.topMenu {
  text-align: center;
}

/*****************************/
/* Print Page Layout Elements
/*****************************/

@media print {
  .frame {
    width: 100%;
    margin: 0; padding: 0;
    background: none;
  }
  .topMenu, #footer {
    display: none;
  }
  /* Improve colour contrast of links */
  a:link, a:visited {
  color: #781351
  }
}
